/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 07-06-2021, 02:34:23
    Author     : Jean Carlos
*/
/*
body{
    background:#181818 !important;
}

h1, h2, h3{
    color:white;
}*/

#container{
    margin-top:40px;
}

.fx{
    display:flex;
}

.row{
    flex-direction: row;
}

.column{
    flex-direction: column;
}


.space-around{
    justify-content: space-around;
}

.space-between{
    justify-content: space-between;
}

.align-items{
    align-items: center;
}

.align-h-center{
    justify-content: center;
}



.gap20>*{
    margin-bottom: 20px;
}

.gap-right>*{
    margin-right:20px;
}
.gap-left>*{
    margin-left:20px;
}

.btn-jc{
    border:none;
    width: 150px;
    height: 150px;
    border-radius: 50% 50%;
    color:white;

    :hover{
        background: #FFC107 !important;
        cursor:pointer;
    }

}



.color1{
    background: #0D6EFD;
}
.color2{
    background: #34A853;
}
.color3{
    background: #E94235;
}
.color4{
    background: #FABB05;
}

.contenedorbusqueda{
    display: flex !important;
    flex-direction: row;
}

.busquedabasica{
    display: flex !important;
    flex-direction: row;
}


.contenedor-busqueda-avanzada{
    display:flex;
    flex-direction: row;
}

.filtro-avanzado>*{
    margin-bottom: 10px;
}

.filtro-avanzado{
    width: -moz-available;
    width: -webkit-fill-available;
    margin-right: 20px;
}

.filtro-avanzado-stock{
  
    margin-right: 10px;
    justify-content: space-between;
}

filtro-avanzado-stock > input[type="text"]{
    width: 95%;
}




